Aller au contenu
Sections de la documentation

Cette page n'est pas encore traduite. La version anglaise est affichée.

Patch Endpoint Headers

PATCH /endpoint/{endpoint_id}/headers on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.

Partially set the additional headers to be sent with the webhook

Path parameters

stringrequis

The ep's ID or UID To retrieve your endpoints ids, use GET /endpoint.

Request body

application/json, required.

FieldTypeRequiredDescription
headersobjectYes—
headers.<key>string, nullableNo—

Responses

No body.